#root {
  width: 100%;
  height: 100%;
}

.container {
  width: 100%;
  height: 100%;
  display: flex;
}

.css-18f0176 {
  width: 100%;
  height: 100%;
}

.CanvasContainer {
  width: 70%;
  height: 100%;

  background-color: #737373;
  border: 2px solid blueviolet;
  box-sizing: border-box;
  border-radius: 8px;
}

.ChatContainer {
  height: 100%;
  width: 30%;

  border: 1px solid chartreuse;
  box-sizing: border-box;
  border-radius: 8px;
}

.container-node {
  display: flex;
  position: relative;
  border: none;  
  flex-direction: column;
  align-items: center;  
}
.dot-node.top-node{
  transform: translateY(-50%);
}
.dot-node.bottom-node{
  transform: translateY(50%);
}

